.admin-panel-section {
  @apply rounded-lg shadow-lg p-12;
}

.property-table {
  @apply border-2 w-full border-odb-200 overflow-y-scroll max-h-96;
  th {
    @apply bg-odb-100 uppercase font-bold;
  }
  th,
  td {
    @apply border-2 border-odb-200 p-2;
  }
  tr > td:first-of-type {
    @apply bg-odb-100 uppercase font-bold;
  }
}

.dashboard-card {
  @apply transition-all m-8 lg:mx-auto ease-in-out w-full lg:w-1/5 text-odb-800 h-80 shadow-xl rounded-xl flex flex-col px-4 py-8 justify-between border-2 border-odb-500 hover:cursor-pointer hover:bg-odb-800 hover:text-gray-100;
  h2 {
    @apply text-3xl font-odb font-bold text-center uppercase;
  }
  p.p-icon {
    @apply text-center block w-full text-5xl text-odb-500;
  }
  p.p-desc {
    @apply leading-tight text-center;
  }
}
